### Virtual Method

# Gtk AccessibleText set_caret_position

since: 4.22

#### Declaration [src]

    gboolean
    set_caret_position (
      GtkAccessibleText* self,
      unsigned int offset
    )

#### Description [src]

Sets the caret position.

Available since: 4.22

#### Parameters

`offset`

  Type: `unsigned int`

  The text offset in characters.

#### Return value

Type: `gboolean`

True if the caret position was updated.